Ipelib

- Main Page
- Related Pages
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

ipe::Thumbnail Member List

This is the complete list of members for ipe::Thumbnail, including all inherited members.

height() const | ipe::Thumbnail | inline
render(const Page *page, int view) | ipe::Thumbnail |
Thumbnail(const Document *doc, int width) | ipe::Thumbnail |
~Thumbnail() | ipe::Thumbnail |